Page MenuHomePhabricator

1.32.0-wmf.12 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.32.0-wmf.12
Release Date
Jul 9 2018, 12:00 AM

2018 week 28 1.32-wmf.12 Changes wmf/1.32-wmf.12

This MediaWiki Train Deployment is scheduled for the week of Monday, July 9th:

Monday July 9thTuesday, July 10thWednesday, July 11thThursday, July 12thFriday
SWAT deployments onlyBranch wmf.12, Deploy to Group 0 WikisDeploy wmf.12 to Group 1 WikisDeploy wmf.12 to all WikisNo deployments on fridays

How this works

  • Any serious bugs affecting wmf.12 should be added as subtasks beneath this one.
  • Any open subtasks block the train from moving forward. This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.

Related Links

Other Deployments

Previous: 1.32.0-wmf.11
Next: 1.32.0-wmf.13

Event Timeline

greg created this task.Mar 29 2018, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2018, 6:08 PM
greg triaged this task as Normal priority.Mar 29 2018, 6:16 PM
greg closed this task as Resolved.Jul 13 2018, 11:18 PM